Bug 2004092 (CVE-2021-30630)

Summary: CVE-2021-30630 chromium-browser: Inappropriate implementation in Blink
Product: [Other] Security Response Reporter: msiddiqu
Component: vulnerabilityAssignee: Red Hat Product Security <security-response-team>
Status: CLOSED UPSTREAM QA Contact:
Severity: high Docs Contact:
Priority: high    
Version: unspecifiedCC: spotrh, tpopela, yaneti
Target Milestone: ---Keywords: Security
Target Release: ---   
Hardware: All   
OS: Linux   
Whiteboard:
Fixed In Version: chromium-browser 93.0.4577.82 Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2021-09-15 00:21:23 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:
Bug Depends On: 2004231, 2004232    
Bug Blocks:    

Description msiddiqu 2021-09-14 13:41:37 UTC
An inappropriate implementation flaw was found in the Blink component of the Chromium browser.

Upstream bug(s):

https://code.google.com/p/chromium/issues/detail?id=1244568

External References:

https://chromereleases.googleblog.com/2021/09/stable-channel-update-for-desktop.html

Comment 1 msiddiqu 2021-09-14 18:25:44 UTC
Created chromium tracking bugs for this issue:

Affects: epel-all [bug 2004232]
Affects: fedora-all [bug 2004231]

Comment 2 Product Security DevOps Team 2021-09-15 00:21:23 UTC
This CVE Bugzilla entry is for community support informational purposes only as it does not affect a package in a commercially supported Red Hat product. Refer to the dependent bugs for status of those individual community products.